Get user’s reports inbox.
curl --request GET \
--url https://analyst.heyhumm.ai/reports/inbox \
--header 'Authorization: Bearer <token>'{
"items": [
{
"schedule": {
"command_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cron_expression": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"next_run_time": "2023-11-07T05:31:56Z",
"last_run_time": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"timezone": "UTC",
"enabled": true,
"name": "<string>",
"run_mode": "per_subscriber",
"created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"command_name": "<string>",
"command_description": "<string>",
"latest_run": {
"schedule_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_email": "<string>",
"status": "triggered",
"started_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"error_message": "<string>",
"thread_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"summary": "<string>",
"is_read": true,
"read_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"is_source_run": true,
"source_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"last_completed_summary": "<string>"
}
],
"unread_count": 123
}Documentation Index
Fetch the complete documentation index at: https://heyhumm.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request GET \
--url https://analyst.heyhumm.ai/reports/inbox \
--header 'Authorization: Bearer <token>'{
"items": [
{
"schedule": {
"command_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"cron_expression": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"next_run_time": "2023-11-07T05:31:56Z",
"last_run_time": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"timezone": "UTC",
"enabled": true,
"name": "<string>",
"run_mode": "per_subscriber",
"created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"command_name": "<string>",
"command_description": "<string>",
"latest_run": {
"schedule_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_email": "<string>",
"status": "triggered",
"started_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"error_message": "<string>",
"thread_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"summary": "<string>",
"is_read": true,
"read_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"is_source_run": true,
"source_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"last_completed_summary": "<string>"
}
],
"unread_count": 123
}